@charset "utf-8";
@import url('http://fonts.googleapis.com/css?family=Cabin:400,700|Didact+Gothic|Armata|Oswald:400,300,700|Questrial');



/* CSS Reset
---------------------------------------- */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-weight: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {border:none;}




.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix			 { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.disnon {
  display: none;
}




p a,
p a:visited{
    color: #613b6c;
	margin: 0 0 0 10px;
	text-decoration:underline;

}

p a:hover,
p a:active{
    color: #613b6c;
	text-decoration:none;
}



/*--------------------------------------------------
  レイアウトベース
--------------------------------------------------*/

body{

	margin: 0;
	padding:0;
	background: #fff;
	font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
	font-size: 62.5%; /* Resets 1em to 10px */
	color: #333;
	-webkit-text-size-adjust: 100%;
	background: url("../images/main_bg.jpg") #000 ;
	background-repeat:repeat-x;
	width:100%;

}



boby,header,footer,#contentsArea{
		min-width:100%;
}


/*--------------------------------------------------
  ヘッダ
--------------------------------------------------*/

header {
	background: url("../images/bg_head.jpg") no-repeat 0 0 #27192a;
	position:relative;
	height:59px;
}
#cateExhibition header,
#cateAbout header,
#cateRelated header,
#cateContact header,
#cateSitemap header,
#photoDetailPage header{
	height:59px;
}


header h1{
	position:absolute;
	top:8px;
	left:15px;
}

header .photoconBtn{
	position:absolute;
	top:12px;
	right:215px;
}


header .fbPageBtn{
	position:absolute;
	top:12px;
	right:15px;
}


/* ヘッダメインメニュー
------------------------------*/

header #mainMenu{
	position:absolute;
	top:13px;
	right:14px;
}

header #mainMenu input{
	background: #993333;
	color: #fff;
	padding: 5px 20px 3px;
	border: 0;

}



header #mainMenu ul li{
	float:left;
	margin: 0 25px 0 0;
}
header #mainMenu ul li a,
header #mainMenu ul li a:visited{
    display: inline-block;
    height: 20px;
    padding: 0;
    text-decoration: none;
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}
header #mainMenu ul li a:hover,
header #mainMenu ul li a:active,
#catePhotos header #mainMenu ul li.mainMenu_01 a,
#cateAbout header #mainMenu ul li.mainMenu_02 a,
#cateLens header #mainMenu ul li.mainMenu_03 a{
    height: 16px;
	filter: alpha(opacity=100);
	-moz-opacity:1.0;
	opacity:1.0;
}







/* ヘッダサブメニュー
------------------------------*/

header #subMenu{
	background:rgba(255,255,255,0.4);
	position:absolute;
	padding: 11px 0 0 0;
	width:100%;
	top:59px;
}
header #subMenu ul{
	margin: 0 0 0 22px;
}
header #subMenu ul li{
	float:left;
}
header #subMenu ul li a,
header #subMenu ul li a:visited{
    color:rgba(255,255,255,0.7);
    display: inline-block;
    height: 25px;
	font-size:1.3em;
    padding: 0;
    text-decoration: none;
	margin: 0 30px 0 0;
	font-family: 'jaf-facitweb', sans-serif;
	font-weight:400;
}
header #subMenu ul li a:hover,
header #subMenu ul li a:active,
.pageEditors header #subMenu ul li.subMenu_01 a,
.pageNew header #subMenu ul li.subMenu_02 a,
.pagePopular header #subMenu ul li.subMenu_03 a,
.page10viral header #subMenu ul li.subMenu_01 a,
.pageWinner header #subMenu ul li.subMenu_02 a,
.pageAll header #subMenu ul li.subMenu_03 a,
.pageCollabo header #subMenu ul li.subMenu_01 a,
.pageContests header #subMenu ul li.subMenu_02 a,
.pageEvent header #subMenu ul li.subMenu_03 a,
.pageMonitor header #subMenu ul li.subMenu_04 a{
    color: #f9f9f9;
    height: 22px;
	border-bottom:3px solid #f9f9f9;
}





/* レンズメニュー
------------------------------*/
#lensMenu{
		min-width:1340px;
		text-align:center;
		background-color:rgba(255,255,255,0.9);
		border-bottom:#b4b4b4 solid 1px;
}

#lensMenu ul{
		min-width:1340px;
		padding:20px 0;
}
#lensMenu ul li{
	display:inline-block;
}
#lensMenu ul li img{
	margin-right:-1px;
	border-right:#b4b4b4 solid 1px;
}
#lensMenu ul li:first-child img{
	margin-left:-1px;
	border-left:#b4b4b4 solid 1px;
}




/*--------------------------------------------------
  ページトップ
--------------------------------------------------*/
.pageTopBt{
	width:100%;
	text-align:center;
	padding:50px 0 50px 0;
}



/*--------------------------------------------------
  フッタ
--------------------------------------------------*/


footer{

	position:absolute;
	width:100%;
	height:70px;
	border-top:1px solid #292929;
}

footer #footerCopyright{
	text-align: center;
	color: #fff;
	margin-top: 30px;

}





#pageTop{
	background: url("../images/bg_contents.gif");
	border-bottom:8px solid #FA6EB4;
	text-align:right;
}





/*--------------------------------------------------
  コンテンツ
--------------------------------------------------*/


#contentsArea{
	border-bottom:1px solid rgba(0,0,0,0.1);
	position:relative;
}

#contentsArea h2{
	text-align:center;
	padding: 50px 0;
}

#contentsArea h3{
	text-align:center;
	padding: 50px 0;
}

#contentsArea p{
	text-align:center;
    color:#5c5c5c;
	font-size:1.4em;
	line-height:2.1em;
	margin: 0 30px 0 0;
}

#contentsArea p .attention{
    color:#898989;
	font-size:0.8em;
}

#contentsArea .btn_arrow_left{
	position:absolute;
	width:45px;
	height:45px;
	right: 0;
	top:50px;
	z-index:999;

}


/*--------------------------------------------------
  レンズ別ページヘッダ
--------------------------------------------------*/

#lensContentsHead{
	background:repeat-x  url("../images/bg_h2_lens.png");
	height:193px;
	text-align:center;
	padding-top:28px;
}

#lensContentsHead .inner{
	text-align:center;
	min-width:1340px;
}





/*
写真ブロックリスト表示
--------------------------------------------------*/


#contentsArea #photoList{
	padding:0px 50px 0;
	font-family: 'nimbus-sans', sans-serif;
	font-weight:400;
}

#contentsArea #photoList .photoThumbnail{
	position:relative;
	width:300px;
	height:300px;
	margin: 0 10px 10px 0;
	float:left;
}
#contentsArea #photoList .photoThumbnail a{
    text-decoration: none;
}

#contentsArea #photoList .photoThumbnail_2banner{
	width:610px;
	height:300px;
	margin: 0 10px 10px 0;
	float:left;
}



#contentsArea #photoList .photoThumbnail .thumbnaiImg{
	
}

#contentsArea #photoList .photoThumbnail .photoInfo{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:50px;
	background: url("../images/bg_photoThumbnailInfo.png") repeat-x;
	background-position: left bottom
}

#contentsArea #photoList .photoThumbnail .photoInfo .like{
	color:#fff;
	font-size:1.1em;
	line-height:1.0em;
	position:absolute;
	bottom:5px;
	left:5px;
	background: url("../images/ico_like.png") no-repeat 0 0;
	background-size:14px 14px;
	height:14px;
	padding:1px 0 0 17px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.6);  
}

#contentsArea #photoList .photoThumbnail .photoInfo .share{
	color:#fff;
	font-size:1.1em;
	line-height:1.0em;
	position:absolute;
	bottom:5px;
	left:60px;
	background: url("../images/ico_share.png") no-repeat 0 0;
	background-size:14px 14px;
	height:14px;
	padding:1px 0 0 17px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.6); 
	}

#contentsArea #photoList .photoThumbnail .photoInfo .name{
	color:#fff;
	font-size:1.1em;
	line-height:1.0em;
	position:absolute;
	margin:0px;
	bottom:6px;
	right:10px;	
	height:14px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.6); 

}







/*
アバウトページ
--------------------------------------------------*/


#pageBody{
	background:#fff;
	width:860px;
	margin:0 auto;
	padding:80px 50px;
	font-size:1.1em;
}










/*
ABOUT
--------------------------------------------------*/


#cateAbout{

}

#cateAbout #pageBody{
	padding-top:50px;

}


#cateAbout p{
	margin:0 0 20px 0;
	text-align:left;
}
#cateAbout p .attention{
	line-height:1.4em;
	font-size:0.8em;
}


#cateAbout .tccInfo{
	text-align:center;
	margin-top:100px;
}


#cateAbout .linkUrl{
	text-align:center;
}
#cateAbout .linkTxt{
	text-align:center;
}





/*
コンテスト申し込み
--------------------------------------------------*/

#cateEntry{

}

#cateEntry #pagehead{
	
	margin:50px auto 0px;
	width:960px;
	background:#fff;
	text-align:center;
}

#cateEntry #pageBody{

	padding:0px 0 20px;
	width:960px;
	font-size:1em;
	text-align: center;
}

#cateEntry h3{
	margin:20px 0 50px;
	padding:0;
	font-size:1.4em;
}

#cateEntry .pageBodyBlock{
	padding:50px 85px;
	width:790px;
	border-top:1px #000 solid;
}


#cateEntry #pageBody p{
	margin:0 0 50px;
	text-align:left;
}


#cateEntry .entryArea{
	margin:0 auto;
	width:960px;

    background:#F0F2F2;
	position:relative;
}
#cateEntry .entryArea h3{
	padding:30px 0;
	margin:0;
}


#cateEntry .entryArea .cotestEntryBt01{
	position:absolute;
	top:88px;
	left:47px;
}

#cateEntry .entryArea .cotestEntryBt02{
	position:absolute;
	top:88px;
	right:47px;
}





/*
結果発表
--------------------------------------------------*/

#result #resultTopHead{
	background:#fff;
	width:960px;
	margin:50px auto 0px;
}

#result #resultTopHead .btn01{
	text-align:right;

}

#result #resultTopHead h2{
	margin-top:20px;

}


#result #resultCateMenu{
	background:#fff;
	width:960px;
	margin: 0px auto;
	text-align:center;
	padding:20px 0;
	border-top: solid 1px #6F6F6F;
	border-bottom: solid 1px #6F6F6F;
	font-size:1.6em;
	color: #999;
}
#result #resultCateMenu span{
	color: #666;
	margin-right:10px;
}
#result #resultCateMenu a{
	margin:0 10px;
	color: #000;
	text-decoration:none;
}
#result #resultCateMenu a:hover{

	text-decoration:underline;
}




#result #pageBody{
	width:960px;
	padding:0px;
}



#result #pageBody .pageBlock{
	border-bottom: solid 1px #6F6F6F;
	padding:40px 15px 80px;
	text-align:center;
}



#pageBody .photoDubbleCategory{
	margin-bottom:60px;
}


#result #pageBody .pageBlock .left{
	float:left;
	width:50%;
}

#result #pageBody .pageBlock .right{
	float:right;
	width:50%;
}



#result #pageBody .pageBlock .photoTriple{
	margin-bottom:60px;
}


#result #pageBody .pageBlock .photoTriple .left{
	float:left;
	width:33%;
}

#result #pageBody .pageBlock .photoTriple .right{
	float:right;
	width:33%;
}



#pageBody .pageBlock h3{
	margin:0;

}

#pageBody p{
	margin:0;
	padding:0;
	line-height:1.6em;
}


#pageBody h4{
	margin-bottom:30px;
}

#pageBody .photoImage{
	margin-bottom:10px;
}

#pageBody .grandprix{
	margin-bottom:50px;
}



#pageBody .photoCategory{
	color:#030303;
	font-size:1.4em;
}
#pageBody .photoTriple .photoCategory{
	font-size:1.2em;
}


#pageBody .photoTitle{
	color:#030303;
	font-size:1.6em;
}
#pageBody .photoTriple .photoTitle{
	font-size:1.4em;
}



#pageBody .photoNmae{
	color:#030303;
	font-size:1.4em;
	margin-bottom:30px;
}

#pageBody .special{
	margin-bottom:0px;
}


#pageBody .photoTriple .photoNmae{
	font-size:1.2em;
}




#pageBody .photoEquipment{
	color:#030303;
	font-size:1.2em;
	margin-bottom:50px;
}

#pageBody .photoComent{
	background:#f2f2f2;
	padding:30px 40px;
	text-align:left;
}

#pageBody .photoComentSingle{
	width:665px;
	margin:30px auto 0;
	
}
#pageBody .photoComentDubble{
	width:390px;
	padding:20px 20px;
	margin:30px auto 0;
	margin-bottom:60px;
}
#pageBody .photoComentDubbleCategory{
	margin-bottom:60px;
}

#pageBody .photoComentTriple{
	width:240px;
	padding:20px 20px;
	margin:30px auto 0;
	margin-bottom:60px;
}



#pageBody .photoComent h4{
	color:#949494;
	font-size:1.6em;
	line-height:1.8em;
	margin-bottom:10px;
}



#pageBody .photoComent p{
	color:#454545;
	font-size:1.2em;
	text-align:left;
	line-height:1.4em;
}




#pageBody .btnDept{
}












#result .pageBtArea{
	background:#fff;
	width:960px;
	margin:0px auto;
	text-align:center;
	padding:50px 0;
}

#result .pageBtAreaCategory{
	background:#fff;
	width:960px;
	margin:0px auto;
	text-align:center;
	padding:50px 0;
}
#result .pageBtAreaCategory a{
	margin:0 10px;

}








/*
お問い合わせ
--------------------------------------------------*/


#cateContact h3{
	font-size: 1.8em;
	font-weight:bold;
	color:#565656;
	padding:20px 0 10px;
}


#cateContact p{
	margin: 0 0 50px 0;
}

#cateContact p a,
#cateContact p a:visited{
    color: #613b6c;
	text-decoration:none;
}
#cateContact p a:hover,
#cateContact p a:active{
    color: #613b6c;
	text-decoration:underline;
}










/*
写真詳細ページ 別ウィンドウ
--------------------------*/


#photoDetail {
	height:770px;
/*	background:#fff;*/
}


/*
縦700に拡大縮小
横が1051以上
横が1050以下
*/

#photoDetail .photoArea{
	height:700px;
	width:1050px;
	background:#000000;
	text-align:center;
	margin:20px auto 0;
	overflow:hidden;
}

#photoDetail .photo{
	height:700px;
}

#photoDetail .photoB{
	width:1050px;
}


#photoDetailFoot{
	position:relative;
	width:1050px;
	margin:20px auto 0;
}

#photoDetailFoot .ico_10Viral{
	position:absolute;
}


#photoDetailFoot .photoBy{
	position:absolute;
	top:11px;
	left:0px;
	color:#646264;
}

#photoDetailFoot h2{
	font-size:1.9em;
	font-family: 'nimbus-sans', sans-serif;
	font-weight:bold;
	font-style:normal;
	position:absolute;
	top:4px;
	left:50px;
	color:#646264;
    letter-spacing: -0.05em;
}
#photoDetailFoot .lens{
	font-size:0.65em;
	margin-left:10px;
	color:#646264;
	font-weight:normal;
	letter-spacing:0em;
	}


#photoDetailFoot  a{
	text-decoration:none;
	color:#646264;
}

#photoDetailFoot  a:hover{
	text-decoration:underline;
}



#photoDetailFoot .btVoting{
	position:absolute;
	top:5px;
	left:490px;
	}

#photoDetailFoot .like{
	font-size:1.8em;
	background: url("../images/ico_like.png") no-repeat  0 2px;
	background-size:16px;
	height:22px;
	padding:0 0 0 20px;
	line-height:20px;
	font-family: 'nimbus-sans', sans-serif;
	font-weight: 700;
	font-style:normal;
	position:absolute;
	top:6px;
	right:330px;
	color:#646264;
}

#photoDetailFoot .share{
	font-size:1.8em;
	background: url("../images/ico_share.png") no-repeat  0 2px;
	background-size:16px;
	height:22px;
	padding:0 0 0 20px;
	line-height:20px;
	font-family: 'nimbus-sans', sans-serif;
	font-weight: 700;
	font-style:normal;
	position:absolute;
	top:6px;
	right:260px;
	color:#646264;
	}





#photoDetailFoot .btSnsFacebook{
	position:absolute;
	top:5px;
	right:230px;
	}

#photoDetailFoot .btSnsTwitter{
	position:absolute;
	top:5px;
	right:200px;
	}

#photoDetailFoot .btSnsGoogle{
	position:absolute;
	top:5px;
	right:170px;
	}

#photoDetailFoot .btSnsPinterest{
	position:absolute;
	top:5px;
	right:170px;
	}

#photoDetailFoot .fbPageLink{
	position:absolute;
	top:5px;
	right:38px;
	}

/* C-BOXフレーム調整 */

#cboxPrevious {
    background: url("../images/btn_arrow_left.png") no-repeat scroll left top rgba(0, 0, 0, 0)!important;
    height: 45px!important;
    width: 45px!important;
    left: 25px!important;
}

#cboxNext {
    background: url("../images/btn_arrow_right.png") no-repeat scroll right top rgba(0, 0, 0, 0)!important;
    height: 45px!important;
    width: 45px!important;
    right: 25px!important;
}
#cboxPrevious,#cboxNext {
     filter:alpha(opacity=70);
     -moz-opacity:0.70;
     -khtml-opacity: 0.70;
     opacity:0.70;
}
#cboxClose{
	position:absolute;
	right:25px!important;
	top:750px!important;
	background: url("../images/btClose.png") no-repeat scroll center top rgba(0, 0, 0, 0)!important;
	height:22px!important;
	width:22px!important;
}









/*
写真詳細ページ 単一ページ
--------------------------*/


#photoDetailPageBody {
	background: #fff none repeat scroll 0 0;
	height: 800px;
	padding-top: 70px;
}


/*
縦700に拡大縮小
横が1051以上
横が1050以下
*/

#photoDetailPageBody .photoArea{
	height:700px;
	width:1050px;
	background:#000000;
	text-align:center;
	margin:20px auto 0;
	overflow:hidden;
}

#photoDetailPageBody .photo{
	height:700px;
}

#photoDetailPageBody .photoB{
	width:1050px;
}


#photoDetailPageFoot{
	position:relative;
	width:1050px;
	margin:20px auto 0;
}

#photoDetailPageFoot .ico_10Viral{
	position:absolute;
}


#photoDetailPageFoot .photoBy{
	position:absolute;
	top:11px;
	left:0px;
	color:#646264;
}

#photoDetailPageFoot h2{
	font-size:1.9em;
	font-family: 'nimbus-sans', sans-serif;
	font-weight:bold;
	font-style:normal;
	position:absolute;
	top:4px;
	left:50px;
	color:#646264;
    letter-spacing: -0.05em;
}
#photoDetailPageFoot .lens{
	font-size:0.65em;
	margin-left:10px;
	color:#646264;
	font-weight:normal;
	letter-spacing:0em;
	}


#photoDetailPageFoot  a{
	text-decoration:none;
	color:#646264;
}

#photoDetailPageFoot  a:hover{
	text-decoration:underline;
}



#photoDetailPageFoot .btVoting{
	position:absolute;
	top:5px;
	left:490px;
	}

#photoDetailPageFoot .like{
	font-size:1.8em;
	background: url("../images/ico_like.png") no-repeat  0 2px;
	background-size:16px;
	height:22px;
	padding:0 0 0 20px;
	line-height:20px;
	font-family: 'nimbus-sans', sans-serif;
	font-weight: 700;
	font-style:normal;
	position:absolute;
	top:6px;
	right:330px;
	color:#646264;
}

#photoDetailPageFoot .share{
	font-size:1.8em;
	background: url("../images/ico_share.png") no-repeat  0 2px;
	background-size:16px;
	height:22px;
	padding:0 0 0 20px;
	line-height:20px;
	font-family: 'nimbus-sans', sans-serif;
	font-weight: 700;
	font-style:normal;
	position:absolute;
	top:6px;
	right:260px;
	color:#646264;
	}





#photoDetailPageFoot .btSnsFacebook{
	position:absolute;
	top:5px;
	right:230px;
	}

#photoDetailPageFoot .btSnsTwitter{
	position:absolute;
	top:5px;
	right:200px;
	}

#photoDetailPageFoot .btSnsGoogle{
	position:absolute;
	top:5px;
	right:170px;
	}

#photoDetailPageFoot .btSnsPinterest{
	position:absolute;
	top:5px;
	right:170px;
	}

#photoDetailPageFoot .fbPageLink{
	position:absolute;
	top:5px;
	right:38px;
	}
